

/* When Editing Metadata: */
"YcX-x4-vHy.title" = "Im Allgemeinen:";
	/* Automatically Trim Whitespace */
	"za7-Q0-Wpj.title" = "Leerraum Trimmen";
	/* Padded Track & Disc № */
	"tV8-FF-tGb.title" = "№ Titel & Disc mit Präfixen";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Nicht in einem Muster definierte Tags:";
	/* Use Empty Strings */
	"wT2-wt-fXN.title" = "Leere Zeichenkette verwenden";
	/* Use Placeholder Strings */
	"huh-fX-9Qz.title" = "Platzhalter verwenden";
	/* Do Not Proceed */
	"BW3-yZ-kKh.title" = "Vorgang abbrechen";

"uFN-4D-lcz.title" = "Beim Verschieben von Dateien:";
	"KL0-m2-i4Y.title" = "Ergebnisse anzeigen";
	"TrK-w6-bf3.title" = "Zugehörige Dateien verschieben";
	"vwd-WX-KlR.title" = "Ordner-Tags migrieren";
	"Ffo-NC-QsR.title" = "Leere Ordner löschen";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Datei und Ordnernamen:";
	/* NTFS Compatible */
	"Vbm-ws-Zaj.title" = "NTFS-kompatibel";
	/* SMB/CIFS Compatible */
	"2lE-IH-Lyu.title" = "SMB/CIFS-kompatibel";
